# Generated by Django 2.2.2 on 2019-07-07 09:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0002_auto_20190702_2334'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='session',
            options={'permissions': [('submit_subject', 'Can submit a subject')]},
        ),
        migrations.AddField(
            model_name='project',
            name='is_valid_admin',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='project',
            name='is_valid_tutor',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='session',
            name='description',
            field=models.TextField(default=''),
        ),
        migrations.AddField(
            model_name='session',
            name='phase',
            field=models.IntegerField(default=0),
        ),
    ]
